<?php
//Пополнение баланса
if(!defined('WEBUPPER')){ exit; }

//Добавление средств и рейтинга
$torat = $sum * 0.001;
mysqli_query($connect_db, "UPDATE `".DB_PREFIX."_users` SET `bal` = `bal` + '$sum', rat = `rat` + '$torat' WHERE uid='$usr' LIMIT 1");

//Запись в историю операций
wu_operation($usr, 2, $sum, "Пополнение баланса аккаунта через платёжную систему $paysys_ti");

//Запись в лог админа
wu_log_fin($usr, 1, "Пополнил баланс аккаунта на $sum руб. через $paysys_ti");